Last modified: 2014-04-11 08:24:52 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 63312 - Small margin between h2 and special page table element
Small margin between h2 and special page table element
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Interface (Other open bugs)
unspecified
All All
: Unprioritized normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
: 63426 (view as bug list)
Depends on:
Blocks: typography-refresh
  Show dependency treegraph
 
Reported: 2014-03-31 18:02 UTC by Aude
Modified: 2014-04-11 08:24 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Aude 2014-03-31 18:02:21 UTC
margin-bottom for h2 elements in #content div was decreased to 0.25em

together with margin-top: -1em; on the special page table element, the margin between heading and table / contents of special pages such as Special:SpecialPages is far too small.

http://snag.gy/8O5nH.jpg
Comment 1 Gerrit Notification Bot 2014-03-31 18:02:53 UTC
Change 122442 had a related patch set uploaded by Aude:
Adjust margin between h2 and special page table element

https://gerrit.wikimedia.org/r/122442
Comment 2 Aude 2014-03-31 18:04:43 UTC
this issue appears on https://test.wikidata.org/wiki/Special:SpecialPages and i assume test2 etc.

fix should probably be backported
Comment 3 Gerrit Notification Bot 2014-03-31 18:23:09 UTC
Change 122442 merged by jenkins-bot:
Adjust margin between h2 and special page table element

https://gerrit.wikimedia.org/r/122442
Comment 4 db [inactive,noenotif] 2014-03-31 19:10:11 UTC
(In reply to Aude from comment #2)
> fix should probably be backported

Backport to what? Please choose the right flag on this bug
Comment 5 Bartosz Dziewoński 2014-04-05 16:39:45 UTC
*** Bug 63426 has been marked as a duplicate of this bug. ***
Comment 6 Bartosz Dziewoński 2014-04-09 19:10:42 UTC
This will be deployed with 1.23wmf21, so tomorrow at the latest ([[mw:MediaWiki 1.23/Roadmap]]). No point in backporting now.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links